## border-width

border-width —

## Synopsis

    struct      FoPropertyBorderWidth;
    struct      FoPropertyBorderWidthClass;
    FoProperty* fo_property_border_width_new    (void);
    FoProperty* fo_property_border_width_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyBorderWidth

    struct FoPropertyBorderWidth;

### struct FoPropertyBorderWidthClass

    struct FoPropertyBorderWidthClass;

### fo_property_border_width_new ()

    FoProperty* fo_property_border_width_new    (void);

Creates a new FoPropertyBorderWidth initialized to default value.

Returns : | the new FoPropertyBorderWidth.

### fo_property_border_width_get_initial ()

    FoProperty* fo_property_border_width_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.